Subject: Re: [Tools-discuss] Text in RFC 3986 breaks RFC-HTML tool

From: Henrik Levkowetz <[email-masked]>
Date: Sat, 17 May 2008 02:33:06 +0200

I see that although I've responded to the poster in a mail he sent directly
to me, I haven't replied here.  The bug described below was fixed in rfcmarkup
v1.64, on May 2nd.

	Henrik

On 2008-04-29 22:43 Jim Bell said the following:
> To Whom It May Concern:
> 
> 
> 
> The RFC-HTML tool mangles RFC 3986 a little.
> 
>  
> 
> Appendix C in http://www.ietf.org/rfc/rfc3986.txt has this paragraph:
> 
> Yes, Jim, I found it under "http://www.w3.org/Addressing/",
> 
>       but you can probably pick it up from <ftp://foo.example.
> 
>       com/rfc/>.  Note the warning in <http://www.ics.uci.edu/pub/
> 
>       ietf/uri/historical.html#WARNING>.
> 
>  
> 
> That gets mangled in http://tools.ietf.org/html/rfc3986
> 
>  
> 
> Regards,
> 
> -Jim Bell
> 
>  
> 
> P.S.: The RFC-HTML tool overall is outstanding, and I appreciate it very
> much.
> 
>  
> 
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss
_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tools-discuss